package quickstart;

import org.seasar.doma.Dao;
import org.seasar.doma.Select;
import org.seasar.doma.Update;

//@Dao(config = AppConfig.class)
@Dao
public interface EmployeeDao {

	@Select
	Employee selectById(Integer employeeId);

	@Update
	int update(Employee employee);
}
